Get Org Insights Headline
curl --request GET \
--url https://api.duvo.ai/v2/organizations/{orgId}/insights/headline \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.duvo.ai/v2/organizations/{orgId}/insights/headline"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.duvo.ai/v2/organizations/{orgId}/insights/headline', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"headline": {
"total_runs": 123,
"completed_runs": 123,
"failed_runs": 123,
"success_rate": 123,
"active_agents": 123,
"active_users": 123,
"start_date": "<string>",
"end_date": "<string>",
"truncated": true,
"aggregated_teams": 123,
"total_teams": 123
}
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}Organizations
Get Org Insights Headline
Get org-wide headline insight KPIs (run totals, success rate, distinct active agents and users) aggregated across every team in the organization. Requires an organization Admin, Executive, or Owner role.
GET
/
v2
/
organizations
/
{orgId}
/
insights
/
headline
Get Org Insights Headline
Authorizations
API key authentication. Get your API key from the Duvo dashboard.
Path Parameters
The organization's unique identifier
Query Parameters
Start of the aggregation window (ISO 8601 datetime). Defaults to 30 days ago; clamped to at most 365 days ago.
End of the aggregation window (ISO 8601 datetime, exclusive). Defaults to now; clamped to now.
Response
Default Response
Show child attributes
Show child attributes
Was this page helpful?
⌘I